<nav id="sidebarright" class="sidenav">
    <div id="dismiss">
        <i class="fas fa-times"></i>
    </div>
    <div class="sidebar-header">
        <h3>Let's eat!</h3>
    </div>
    <div class="search-form">
        <div class="search-wrapper ">
            <input id="search">
            <button class="ssubmit" type="submit" name="search_submit"><i class="fas fa-search"></i></button>
        </div>
        <ul class="right-menu">
            <li class="right-menu-item">
                <a href="#menu-dinner" data-toggle="collapse" aria-expanded="false"><i class="fas fa-plus"></i>
                    Dinner <span><i class="fas fa-caret-down"></i></span></a>
                <ul class="collapse collapsible-body" id="menu-dinner">
                    <li>
                        <a href="#">Soup Recipes <div class="count">3</div></a>
                    </li>
                    <li>
                        <a href="#">Bread Recipes <div class="count">2</div></a>
                    </li>
                    <li>
                        <a href="#">Low Calorie <div class="count">32</div></a>
                    </li>
                </ul>
            </li>
            <li class="right-menu-item">
                <a href="#menu-lunch" data-toggle="collapse" aria-expanded="false"><i class="fas fa-plus"></i> Lunch
                    <span><i class="fas fa-caret-down"></i></span></a>
                <ul class="collapse collapsible-body" id="menu-lunch">
                    <li>
                        <a href="#">Taco Recipes <div class="count">3</div></a>
                    </li>
                    <li>
                        <a href="#">Fruit <div class="count">8</div></a>
                    </li>
                    <li>
                        <a href="#">Pasta <div class="count">2</div></a>
                    </li>
                </ul>
            </li>
            <li class="right-menu-item"><a href="#"><i class="fas fa-plus"></i> Breakfast <div class="count">3</div>
                    </a></li>
            <li class="right-menu-item"><a href="#"><i class="fas fa-plus"></i> Baking Recipes <div class="count">45
                    </div></a></li>
            <li class="right-menu-item">
                <a href="#menu-quick" data-toggle="collapse" aria-expanded="false"><i class="fas fa-plus"></i>Quick
                    & Easy Recipes <span><i class="fas fa-caret-down"></i></span></a>
                <ul class="collapse collapsible-body" id="menu-quick">
                    <li>
                        <a href="#">Seafood<div class="count">9</div></a>
                    </li>
                    <li>
                        <a href="#">Chicken Recipes <div class="count">14</div></a>
                    </li>
                    <li>
                        <a href="#">Beef <div class="count">7</div></a>
                    </li>
                </ul>
            </li>
            <li class="right-menu-item"><a href="#"><i class="fas fa-plus"></i> Chicken Recipes <div class="count">
                        66</div></a></li>
            <li class="right-menu-item"><a href="#"><i class="fas fa-plus"></i> Soup Recipes <div class="count">8
                    </div></a></li>
            <li class="right-menu-item"><a href="#"><i class="fas fa-plus"></i> Taco Recipes <div class="count">2
                    </div></a></li>
            <li class="right-menu-item"><a href="#"><i class="fas fa-plus"></i> Bread Recipes <div class="count">100
                    </div></a></li>
            <li class="right-menu-item"><a href="#"><i class="fas fa-plus"></i> Cake Recipes <div class="count">45
                    </div></a></li>
            <li class="right-menu-item"><a href="#"><i class="fas fa-plus"></i> Dessert <div class="count">43</div>
                    </a></li>
            <li class="right-menu-item"><a href="#"><i class="fas fa-plus"></i> Healthy <div class="count">20</div>
                    </a></li>
            <li class="right-menu-item"><a href="#"><i class="fas fa-plus"></i> Sandwiches <div class="count">93
                    </div></a></li>
        </ul>
    </div>
</nav>